Uploaded image for project: 'Red Hat Decision Manager'
  1. Red Hat Decision Manager
  2. RHDM-1836

Wrong version of OptaPlanner in Gradle quickstarts

    XMLWordPrintable

Details

    Description

      Current build contains quick starts with preconfigured gradle scripts

      The version that gets used in gradle def optaplannerVersion = "8.11.2-SNAPSHOT"

      Expected version is 8.11.0.Final-redhat-00006

      http://download.eng.bos.redhat.com/rcm-guest/staging/kogito/kogito-1.11.0.ER3/

       

      Attachments

        Activity

          People

            ant@redhat.com Ant Stephenson
            adupliak Anna Dupliak
            Anna Dupliak Anna Dupliak
            Votes:
            0 Vote for this issue
            Watchers:
            5 Start watching this issue

            Dates

              Created:
              Updated: